html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: Arial;
    background-color: indigo;
}

#home-wrapper { 
    display:flex;
    flex-wrap: wrap;
}

#home-wrapper, #wrapper {
    padding: 15px;
    background-image: linear-gradient(to bottom, yellow, gold);
    border-radius: 20px;
    outline: 1px solid black;
}

#wrapper {
    width: 1024px;
    margin: auto;
}

#grid {
    display: grid;
    grid-template-columns: 2fr 7.5fr;
    grid-template-rows: auto;
}

header, #home-nav{
    flex: 0 1 100%;
}

h1 {
    background-color: white;
    display: inline-block;
    padding: 16px 24px 8px 24px;
    border-radius: 14px;
    display: block;
    text-align: center;
}

h2 {
    margin: 15px;
}

#home-ul {
    list-style-type: none;
    padding: 10px;
    margin: 10px 0px;
}

.home-li-a {
    border: 1px solid black;
    border-radius: 10px;
    padding: 5px;
    display: block;
    margin:10px 0px;
}

#home-nav {
    background-color: darkorange;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

#home-column-left {
    width:100%;
}

#column-right {
    margin-left: 10px;
}

nav {
    background-color: aquamarine;
    padding: 3px;
    border-radius: 15px;
    /* margin: 10px; */
    width: 100%;
}

nav a:link {
    color: #7d7dff;
}

nav a:visited {
    color: rgb(61, 27, 255);
}

nav a:hover {
    color: #4242d8;
}

nav a:focus {
    color: #000066;
    outline: 1px solid black;
}

nav a:active {
    color: #2c0073;
}

#home-images {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

#images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 10px;
    width: fit-content;
    margin-left: 90px;
}

span {
    background-color: black;
    color: white;
}

#home-images div {
    flex: 0 1 auto;
}

#home-images div, #images div {
    width: 220px;
    height: 170px;
    padding: 10px;
    border-radius: 8px;
    background-color: coral;
}

footer {
    clear: both;
}

@media screen and (min-width: 700px) {
    #home-column-left {
        flex: 0 1 calc(20%);
    }
    #home-column-right {
        margin-left: 10px;
        flex: 0 1 calc(75%);
    }
}

@media screen and (min-width: 1000px) {
    #home-wrapper {
        width: 1024px;
        margin: 0 auto;
    }
}